## golang-github-stoewer-go-strcase 1.2.0

=== debian/changelog ===
golang-github-stoewer-go-strcase (1.2.0-4) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version

 -- Peymaneh <peymaneh@posteo.net>  Tue, 20 Dec 2022 15:40:29 +0100

golang-github-stoewer-go-strcase (1.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-stoewer-go-strcase-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 03:14:06 +0000

golang-github-stoewer-go-strcase (1.2.0-2) unstable; urgency=medium

  * Testing migration

 -- Peymaneh Nejad <p.nejad@posteo.de>  Tue, 24 Aug 2021 15:41:26 +0200

golang-github-stoewer-go-strcase (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #991112)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Wed, 14 Jul 2021 18:07:25 +0200
