=== debian/control ===
Source: golang-github-stoewer-go-strcase
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stoewer-go-strcase
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stoewer-go-strcase.git
Homepage: https://github.com/stoewer/go-strcase
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/stoewer/go-strcase

Package: golang-github-stoewer-go-strcase-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: go library for converting between naming formats
 This library converts between different kinds of naming formats such as camel
 case (CamelCase), snake case (snake_case) or kebab case (kebab-case). Its
 designed to work only with strings consisting of standard ASCII letters.
 Unicode is currently not supported.
